﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kbra.RatingsHub.Migration.App", "Kbra.RatingsHub.Migration.App\Kbra.RatingsHub.Migration.App.csproj", "{5A32DCD3-6A99-4AEA-95FF-A400C6F71C60}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A32DCD3-6A99-4AEA-95FF-A400C6F71C60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A32DCD3-6A99-4AEA-95FF-A400C6F71C60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A32DCD3-6A99-4AEA-95FF-A400C6F71C60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A32DCD3-6A99-4AEA-95FF-A400C6F71C60}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
